| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- f
- h
- i
- l
- m
- n
- p
- r
- s
- w

Here is a list of all documented functions with links to the documentation:

### - p -

- preboard_client_free() : preboard.h
- preboard_client_new() : preboard.h
- preboard_client_start_service() : preboard.h
- preboard_commit_stashbag() : preboard.h
- preboard_create_stashbag() : preboard.h
- preboard_receive() : preboard.h
- preboard_receive_with_timeout() : preboard.h
- preboard_send() : preboard.h
- property_list_service_client_free() : property_list_service.h
- property_list_service_client_new() : property_list_service.h
- property_list_service_disable_ssl() : property_list_service.h
- property_list_service_enable_ssl() : property_list_service.h
- property_list_service_get_service_client() : property_list_service.h
- property_list_service_receive_plist() : property_list_service.h
- property_list_service_receive_plist_with_timeout() : property_list_service.h
- property_list_service_send_binary_plist() : property_list_service.h
- property_list_service_send_xml_plist() : property_list_service.h